a{
  text-decoration: none;
  color: white;
}
a:hover, a:active{
  color: lightgray;
}
.nav-caption{
  display: inline-block;
  padding-left: 6px;
}
.top-text{
  width: 100%;
  text-align: center;
  margin-top: 10px;
}
.nav-padding{
  padding: 10px;
}
